| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
photos.php File Reference

## Functions
| photos_init (&$a)
| photos_post (&$a)
| photos_content (&$a)

## Function Documentation

photos_content | ( | & | $a | ) |

Display upload form

Display one photo

photos_init | ( | & | $a | ) |

photos_post | ( | & | $a | ) |

default post action - upload a photo